Subject: [6tisch] skeleton slides London

From: Thomas Watteyne <[email-masked]>
Date: Mon, 24 Feb 2014 11:18:21 -0800

IETF89 6TiSCH presenters,

As agreed during the call last Friday, you will find a skeleton for your
slideset at
https://bitbucket.org/6tisch/meetings/src/master/140306_ietf89_london/.

Thanks for Maria Rita and Qin who have already send their slides.

Please modify that and send it unicast to me, 1h before the call on Friday
(i.e. 7am PST).

Thomas